<p style="text-align: center;">Authing vPopulus account to Wikipedia!</p>

<p style="text-align: center;">
  <nz-alert nzMessage="Only citizens allowed!" nzType="error" *ngIf="!isCitizen"></nz-alert>
</p>
